package cn.base.tinyftp;

import java.io.InputStream;

public class TinyFtpFileEntity {
	public TinyFtpFileEntity(byte[]content,InputStream inputStream,String dir,String fileName){
		this.content=content;
		this.dir=dir;
		this.fileName=fileName;
		this.inputStream=inputStream;
	}
	private byte[] content;
	private String dir;
	private String fileName;
	private InputStream inputStream;
	
	public InputStream getInputStream() {
		return inputStream;
	}
	public void setInputStream(InputStream inputStream) {
		this.inputStream = inputStream;
	}
	public byte[] getContent() {
		return content;
	}
	public void setContent(byte[] content) {
		this.content = content;
	}
	public String getDir() {
		return dir;
	}
	public void setDir(String dir) {
		this.dir = dir;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	
}
